<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Keys.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Keys.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Keys.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Keys.css?action=history"/>
	<updated>2026-07-14T17:13:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Keys.css?diff=477&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;/* Styles for Template:Keys */ .custom-key { 	display: inline-block; 	border: 1px solid #5556; 	border-radius: 2px; 	box-shadow: 0 1px 0 rgba(0,0,0,0.2), 0 0 0 2px #DDD2 inset; 	min-width: 30px; 	padding: 0.1em 0.4em; 	background-color: #FFFFFF; 	color: #000000; 	font-size: 80%; 	text-align: center; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Keys.css?diff=477&amp;oldid=prev"/>
		<updated>2025-08-29T16:57:11Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Styles for Template:Keys: &lt;/span&gt; .custom-key { 	display: inline-block; 	border: 1px solid #5556; 	border-radius: 2px; 	box-shadow: 0 1px 0 rgba(0,0,0,0.2), 0 0 0 2px #DDD2 inset; 	min-width: 30px; 	padding: 0.1em 0.4em; 	background-color: #FFFFFF; 	color: #000000; 	font-size: 80%; 	text-align: center; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Styles for Template:Keys */&lt;br /&gt;
.custom-key {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	border: 1px solid #5556;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2), 0 0 0 2px #DDD2 inset;&lt;br /&gt;
	min-width: 30px;&lt;br /&gt;
	padding: 0.1em 0.4em;&lt;br /&gt;
	background-color: #FFFFFF;&lt;br /&gt;
	color: #000000;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>